Comments

Dexcon wrote on 6/12/2019, 7:39 AM

Back in SCS Vegas Pro days, some included plugins worked in future versions, and some didn't. Also, coding changed when Vegas Pro transferred to MAGIX management, so some plugins needed to be updated by their developers to continue functioning in MAGIX releases of Vegas Pro - sometimes at a cost to the customer, sometimes not.

The best way to check out if Nectar Elements V1.0 works in VP16 is to download and install the trial version of VP16 - that will provide you with a definite answer. The good news is that different versions of Vegas Pro can exist on the same computer - the trial version of VP16 won't override VP13.

Of course, as you ask in your post, someone may have actual experience of iZoptope's Nectar Elements 1.0 in VP16 but, just in case, there is another way of finding out.

rraud wrote on 6/12/2019, 11:40 AM

In my experience most of the legacy SCS Direct X plug-ins work in VP16, The (Direct X) iZotope Mastering suite that came with Sound Forge Pro 9 and 10 does not, It does work in the older 32 bit Vegas 9 and 10. It also works in 32 bit Sound Forge Pro 12, I have not tried them in 32 bit SF Pro 13, I cannot find the authorization code for the iZoptope VST Nectar Elements so I do not know, I suspect it will if registered through iZoptope
In addition my Sonitus Ultrafunk Direct X plug-ins do not work in VP16 either but the VST version does.

vkmast wrote on 6/12/2019, 2:09 PM

See Nick Hope's chart here. Re iZotope Nectar Elements VP and VMSP 16 the same. My iZotope NE came with Sony VP 13 as well.

xberk wrote on 6/12/2019, 2:32 PM

I got my iZotope Nectar Elements with VP13 .. works for me in VP16. Very hard to say the exact version .. the original install file was: iZotope_Nectar_Elements_v1_00.exe .. Worked in VP14 and VP15 too.

Cameraman1955 wrote on 6/13/2019, 12:27 AM

Thank you all, for the great help, I purchased Vegas 16 already. I installed Nectar Elements v1.0 (bundled with VP13) and it works great with my new VP16 !

Only the New Blue Video Essentials VI plugins I don't get to work in VP16, any idea's for that, maybe transfer it to the VP16 effect folder ?

 

Musicvid wrote on 6/16/2019, 9:39 AM

Some plugins may work with only the version they were bundled with, not newer versions.

Regarding @vkmast's powers of recall and "resource-ability," I can only feel relief that you are working with us, and not the competition.

:?)

vkmast wrote on 6/18/2019, 9:19 AM

@Cameraman1955 regarding NB VE 6 please read @jetdv here and NewBlueFX a bit earlier in the same thread (the first 2 paragraphs). For me it works as they promised at the time. You may need the updated installer? Try https://newbluefx.zendesk.com/hc/en-us/articles/115000796746-All-Legacy-Products or contact NBFX support.

jetdv wrote on 6/19/2019, 1:43 PM

The issue is that the bundled version creates a "bundled" serial number. To use it in newer versions of Vegas, you need a retail serial number. You would need to provide info that you received it as a bundle to Vegas Pro 13 and request a retail serial number in order for it to work in newer versions.

vkmast wrote on 6/19/2019, 1:57 PM

@Cameraman1955 please note jetdv's comment above.

Cameraman1955 wrote on 6/19/2019, 2:11 PM

Thank you all for the help again, I will try that.